Juju CVE-2017-8849 Local Privilege Escalation Vulnerability

Bugtraq ID: 98737
Class: Configuration Error
CVE: CVE-2017-9232
Remote: No
Local: Yes
Published: May 27 2017 12:00AM
Updated: May 27 2017 12:00AM
Credit: Ryan Beisner
Vulnerable: Juju Juju 2.1
Juju Juju 2.0
Not Vulnerable: Juju Juju 2.1.3
Juju Juju 2.0.4
Juju Juju 1.25.12


 

Privacy Statement
Copyright 2010, SecurityFocus